<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_marginBottom="10dp"
    android:orientation="vertical"
    android:layout_height="wrap_content">

    <RelativeLayout
        android:id="@+id/imgCard"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_gravity="center"
        android:padding="15dp"
        android:layout_marginTop="20dp"
        android:layout_marginHorizontal="6dp"
        android:elevation="6dp"
      android:background="@drawable/no_random_bg">
        <ImageView
            android:id="@+id/image"
            android:layout_width="90dp"
            android:layout_height="90dp"
            android:layout_centerInParent="true"
            android:scaleType="centerCrop"
            />
    </RelativeLayout>
    <com.design.mischiefgo.ut.DefaultTextView
        android:id="@+id/title"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="@string/app_name"
        android:textColor="@color/main_title_text"
        android:layout_marginTop="8dp"
        android:layout_gravity="center"
        android:textAlignment="center"
        android:textSize="14sp" />
    <View
    android:layout_width="match_parent"
    android:layout_height="70dp"
    android:visibility="gone"
    android:id="@+id/vBottom"
    />

</LinearLayout>